

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 76px 0px 76px 113px;padding: 0px;border: none;width: 681px;}

#page_1 #p1dimg1 {position:absolute;top:307px;left:48px;z-index:-1;width:312px;height:492px;}
#page_1 #p1dimg1 #p1img1 {width:312px;height:492px;}




#page_2 {position:relative; overflow: hidden;margin: 76px 0px 90px 113px;padding: 0px;border: none;width: 681px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:48px;z-index:-1;width:443px;height:887px;}
#page_2 #p2dimg1 #p2img1 {width:443px;height:887px;}




#page_3 {position:relative; overflow: hidden;margin: 79px 0px 90px 113px;padding: 0px;border: none;width: 681px;}

#page_3 #p3dimg1 {position:absolute;top:65px;left:48px;z-index:-1;width:328px;height:662px;}
#page_3 #p3dimg1 #p3img1 {width:328px;height:662px;}




#page_4 {position:relative; overflow: hidden;margin: 79px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_4 #p4dimg1 {position:absolute;top:65px;left:48px;z-index:-1;width:439px;height:900px;}
#page_4 #p4dimg1 #p4img1 {width:439px;height:900px;}




#page_5 {position:relative; overflow: hidden;margin: 79px 0px 104px 113px;padding: 0px;border: none;width: 681px;}

#page_5 #p5dimg1 {position:absolute;top:31px;left:48px;z-index:-1;width:312px;height:907px;}
#page_5 #p5dimg1 #p5img1 {width:312px;height:907px;}




#page_6 {position:relative; overflow: hidden;margin: 79px 0px 91px 113px;padding: 0px;border: none;width: 681px;}

#page_6 #p6dimg1 {position:absolute;top:31px;left:48px;z-index:-1;width:374px;height:866px;}
#page_6 #p6dimg1 #p6img1 {width:374px;height:866px;}




#page_7 {position:relative; overflow: hidden;margin: 79px 0px 83px 113px;padding: 0px;border: none;width: 681px;}

#page_7 #p7dimg1 {position:absolute;top:31px;left:48px;z-index:-1;width:374px;height:860px;}
#page_7 #p7dimg1 #p7img1 {width:374px;height:860px;}




#page_8 {position:relative; overflow: hidden;margin: 79px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_8 #p8dimg1 {position:absolute;top:65px;left:0px;z-index:-1;width:291px;height:900px;}
#page_8 #p8dimg1 #p8img1 {width:291px;height:900px;}




#page_9 {position:relative; overflow: hidden;margin: 76px 0px 77px 0px;padding: 0px;border: none;width: 794px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:161px;z-index:-1;width:369px;height:968px;}
#page_9 #p9dimg1 #p9img1 {width:369px;height:968px;}




#page_10 {position:relative; overflow: hidden;margin: 79px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_10 #p10dimg1 {position:absolute;top:65px;left:48px;z-index:-1;width:190px;height:866px;}
#page_10 #p10dimg1 #p10img1 {width:190px;height:866px;}




#page_11 {position:relative; overflow: hidden;margin: 79px 0px 79px 113px;padding: 0px;border: none;width: 681px;height: 965px;}

#page_11 #p11dimg1 {position:absolute;top:65px;left:48px;z-index:-1;width:357px;height:900px;}
#page_11 #p11dimg1 #p11img1 {width:357px;height:900px;}




#page_12 {position:relative; overflow: hidden;margin: 76px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:48px;z-index:-1;width:293px;height:832px;}
#page_12 #p12dimg1 #p12img1 {width:293px;height:832px;}




#page_13 {position:relative; overflow: hidden;margin: 76px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:48px;z-index:-1;width:326px;height:968px;}
#page_13 #p13dimg1 #p13img1 {width:326px;height:968px;}




#page_14 {position:relative; overflow: hidden;margin: 76px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:48px;z-index:-1;width:299px;height:832px;}
#page_14 #p14dimg1 #p14img1 {width:299px;height:832px;}




#page_15 {position:relative; overflow: hidden;margin: 74px 0px 90px 113px;padding: 0px;border: none;width: 681px;}

#page_15 #p15dimg1 {position:absolute;top:2px;left:48px;z-index:-1;width:403px;height:785px;}
#page_15 #p15dimg1 #p15img1 {width:403px;height:785px;}




#page_16 {position:relative; overflow: hidden;margin: 79px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_16 #p16dimg1 {position:absolute;top:65px;left:48px;z-index:-1;width:439px;height:900px;}
#page_16 #p16dimg1 #p16img1 {width:439px;height:900px;}




#page_17 {position:relative; overflow: hidden;margin: 79px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_17 #p17dimg1 {position:absolute;top:65px;left:48px;z-index:-1;width:374px;height:866px;}
#page_17 #p17dimg1 #p17img1 {width:374px;height:866px;}




#page_18 {position:relative; overflow: hidden;margin: 76px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_18 #p18dimg1 {position:absolute;top:0px;left:48px;z-index:-1;width:523px;height:968px;}
#page_18 #p18dimg1 #p18img1 {width:523px;height:968px;}




#page_19 {position:relative; overflow: hidden;margin: 76px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:48px;z-index:-1;width:340px;height:832px;}
#page_19 #p19dimg1 #p19img1 {width:340px;height:832px;}




#page_20 {position:relative; overflow: hidden;margin: 76px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:48px;z-index:-1;width:386px;height:968px;}
#page_20 #p20dimg1 #p20img1 {width:386px;height:968px;}




#page_21 {position:relative; overflow: hidden;margin: 74px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_21 #p21dimg1 {position:absolute;top:36px;left:48px;z-index:-1;width:470px;height:900px;}
#page_21 #p21dimg1 #p21img1 {width:470px;height:900px;}




#page_22 {position:relative; overflow: hidden;margin: 76px 0px 77px 113px;padding: 0px;border: none;width: 681px;}

#page_22 #p22dimg1 {position:absolute;top:0px;left:48px;z-index:-1;width:486px;height:934px;}
#page_22 #p22dimg1 #p22img1 {width:486px;height:934px;}




#page_23 {position:relative; overflow: hidden;margin: 76px 0px 247px 113px;padding: 0px;border: none;width: 681px;}

#page_23 #p23dimg1 {position:absolute;top:0px;left:48px;z-index:-1;width:301px;height:798px;}
#page_23 #p23dimg1 #p23img1 {width:301px;height:798px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 13px 'Arial';line-height: 20px;}
.ft1{font: 15px 'Arial';line-height: 17px;}
.ft2{font: bold 15px 'Arial';line-height: 17px;}
.ft3{font: 15px 'Arial';line-height: 31px;}
.ft4{font: bold 15px 'Arial';line-height: 18px;}
.ft5{font: 15px 'Arial';line-height: 30px;}
.ft6{font: 15px 'Arial';line-height: 29px;}
.ft7{font: 13px 'Arial';line-height: 31px;}
.ft8{font: 15px 'Arial';line-height: 27px;}
.ft9{font: bold 15px 'Arial';line-height: 19px;}
.ft10{font: 14px 'Arial';line-height: 29px;}
.ft11{font: 15px 'Arial';line-height: 36px;}
.ft12{font: 15px 'Arial';line-height: 35px;}
.ft13{font: 13px 'Arial';line-height: 26px;}
.ft14{font: bold 15px 'Arial';line-height: 20px;}
.ft15{font: 13px 'Arial';line-height: 15px;}
.ft16{font: 15px 'Arial';margin-left: 4px;line-height: 17px;}
.ft17{font: 15px 'Arial';margin-left: 3px;line-height: 17px;}
.ft18{font: 12px 'Arial';line-height: 14px;}
.ft19{font: 13px 'Arial';line-height: 33px;}
.ft20{font: 14px 'Arial';line-height: 27px;}
.ft21{font: 13px 'Arial';line-height: 27px;}
.ft22{font: 13px 'Arial';line-height: 29px;}
.ft23{font: 15px 'Arial';line-height: 26px;}
.ft24{font: 15px 'Arial';line-height: 38px;}
.ft25{font: 15px 'Arial';line-height: 39px;}

.p0{text-align: left;padding-right: 55px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 48px;margin-top: 17px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 48px;margin-top: 16px;margin-bottom: 0px;}
.p4{text-align: left;margin-top: 17px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 48px;padding-right: 321px;margin-top: 12px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 112px;margin-top: 16px;margin-bottom: 0px;}
.p9{text-align: left;margin-top: 19px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 48px;padding-right: 243px;margin-top: 12px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 48px;padding-right: 230px;margin-top: 15px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 48px;padding-right: 427px;margin-top: 12px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 48px;padding-right: 421px;margin-top: 16px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 48px;padding-right: 420px;margin-top: 9px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 23px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 111px;margin-top: 17px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 48px;padding-right: 409px;margin-top: 12px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 71px;margin-top: 17px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 18px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 48px;padding-right: 338px;margin-top: 12px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 48px;padding-right: 316px;margin-top: 20px;margin-bottom: 0px;}
.p26{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 48px;padding-right: 442px;margin-top: 12px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 48px;padding-right: 259px;margin-top: 20px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 48px;margin-top: 26px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 48px;padding-right: 454px;margin-top: 12px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 48px;padding-right: 244px;margin-top: 20px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 48px;padding-right: 259px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 48px;padding-right: 270px;margin-top: 16px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 48px;padding-right: 192px;margin-top: 17px;margin-bottom: 0px;}
.p35{text-align: left;padding-right: 62px;margin-top: 25px;margin-bottom: 0px;}
.p36{text-align: justify;margin-top: 17px;margin-bottom: 0px;}
.p37{text-align: justify;margin-top: 16px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 161px;margin-top: 3px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 161px;margin-top: 17px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 113px;margin-top: 17px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 161px;padding-right: 328px;margin-top: 12px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 113px;margin-top: 22px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 161px;padding-right: 338px;margin-top: 12px;margin-bottom: 0px;}
.p44{text-align: right;padding-right: 265px;margin-top: 20px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 161px;margin-top: 16px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 161px;padding-right: 527px;margin-top: 12px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 161px;margin-top: 20px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 48px;padding-right: 161px;margin-top: 17px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 48px;padding-right: 496px;margin-top: 17px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 48px;padding-right: 436px;margin-top: 35px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 48px;padding-right: 272px;margin-top: 12px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 4px;margin-top: 54px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 48px;margin-top: 16px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 48px;margin-top: 17px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 48px;padding-right: 445px;margin-top: 15px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 48px;padding-right: 329px;margin-top: 12px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 48px;padding-right: 343px;margin-top: 12px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 48px;padding-right: 230px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: left;padding-right: 102px;margin-top: 17px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 48px;padding-right: 413px;margin-top: 12px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 48px;padding-right: 347px;margin-top: 15px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 48px;padding-right: 478px;margin-top: 12px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 48px;padding-right: 203px;margin-top: 12px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 48px;padding-right: 438px;margin-top: 15px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 48px;padding-right: 345px;margin-top: 17px;margin-bottom: 0px;}
.p66{text-align: left;padding-left: 48px;padding-right: 335px;margin-top: 10px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 48px;padding-right: 277px;margin-top: 3px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 48px;padding-right: 161px;margin-top: 14px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 48px;padding-right: 327px;margin-top: 16px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 48px;padding-right: 410px;margin-top: 15px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 48px;padding-right: 110px;margin-top: 16px;margin-bottom: 0px;}
.p72{text-align: left;margin-top: 48px;margin-bottom: 0px;}
.p73{text-align: left;padding-left: 48px;padding-right: 406px;margin-top: 15px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 48px;padding-right: 438px;margin-top: 12px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 48px;padding-right: 293px;margin-top: 21px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 48px;margin-top: 61px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 48px;padding-right: 344px;margin-top: 14px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 48px;padding-right: 217px;margin-top: 11px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 48px;padding-right: 196px;margin-top: 0px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 48px;margin-top: 21px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 48px;padding-right: 163px;margin-top: 12px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 48px;padding-right: 224px;margin-top: 19px;margin-bottom: 0px;}
.p83{text-align: left;padding-left: 48px;padding-right: 438px;margin-top: 16px;margin-bottom: 0px;}
.p84{text-align: left;margin-top: 28px;margin-bottom: 0px;}




